@charset "utf-8";
/* CSS Document */

#container {
	width: 968px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 20px;
	color: #FFF;
	background-color: #000;
}#Navbar {
	height: 60px;
	width: 968px;
	font-size: 12px;
}
#banner {
	background-color: #000;
	background-image: url(../images/Logo40.jpg);
	height: 95px;
	width: 550px;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 480px;
}
#main_column {
	float: none;
	height: 510px;
	width: 568px;
	margin: 0px;
	background-image: url(../images/Skateboarder5.jpg);
	background-repeat: no-repeat;
	color: #000;
	padding-top: 15px;
	padding-left: 400px;
	padding-right: 100px;
}

#main_text {
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 400px;
}
#main_text h3 {
font-size: 130%;
color: #00b4e1;
}
#main_text h4 {
font-size: 80%;
}
#main_text p{
font-size: 100%;
}
#left_column {
	float: left;
	width: 320px;
	height: 750px;
}
#center_column {
	width: 320px;
	margin-left: 10px;
	float: left;
	height: 750px;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	margin-top: 10px;
}


#right_column {
	float: right;
	height: 750px;
	width: 300px;
}
